
/*------------------------------------------------------------------

Classes utilitaires Css

	Project:		Akuiteo
	Version:		1.0

-------------------------------------------------------------------*/

/*---------STYLES --------------------*/
.bold {	font-weight:bold }
.required::after {
  content: "*" ;
  color:#b94a48;
}
.text-center{ text-align : center !important }

/*---------LIENS --------------------*/
.hand { cursor : pointer }
a.hand:hover{ color:#FE9A2E !important; }
.hoverOrange:hover{ color:#FE9A2E !important; }
.underline { text-decoration:underline}

.nobreak{ white-space: nowrap; }

/*---------FONTS --------------------*/
.fontSize8  {	font-size: 8px; }
.fontSize10 {	font-size: 10px; }
.fontSize11 {	font-size: 11px; }
.fontSize16 {	font-size: 16px; }
.fontSize18 {	font-size: 18px; }
.fontSize24 {	font-size: 24px; }
.fontSize30 {	font-size: 30px; }
.fontSize40 {	font-size: 40px; }
.fontSize50 {	font-size: 50px; }

.floatRight { float : right }

/*---------HEIGHT --------------------*/
.heightAuto { height : auto !important; }
.height60 { height : 60px !important; }
.height70 { height : 70px !important; }
.height75 { height : 75px !important; }
.height80 { height : 80px !important; }
.height104 { height : 104px !important; }
.height210 { height: 210px !important;}

/*---------HEIGHT --------------------*/
.width80Pourcent { width : 80% !important; }
.width70Pourcent { width : 70% !important; }
.width49Pourcent { width : 49% !important; }
.width100Pourcent { width : 100% !important; }

/*---------COULEURS --------------------*/
.orange{ color: rgb(255,153,0) !important}
.vert{ color:green !important}
.rouge{ color:red !important}
.bleu{ color : #428bca !important}
.blanc{ color : white !important}

.bg_gris{ background-color: grey !important}
.bg_orange_claire { background-color: #fde4c0 !important}
tr.bg_orange_claire td{ background-color: #fde4c0 !important}
.bg_rouge_claire { background-color: #f2dede !important}
tr.bg_rouge_claire td{ background-color: #f2dede !important}

/*---------PADDING --------------------*/
.padding0 { padding : 0px !important;}
.paddingRight0 { padding-right : 0px !important;}
.paddingTop8 { padding-top : 8px !important;}

/*---------MARGIN --------------------*/
.margin0 { margin: 0px !important;}
.margin15 { margin : 15px !important;}
.marginBottom0 { margin-bottom: 0px !important;}
.marginLeft10 { margin-left : 10px !important;}
.marginRight10 { margin-right : 10px !important;}
.marginRight20 { margin-right : 20px !important;}
.marginTop4 { margin-top : 4px !important;}

/*---------LISTE --------------------*/
.listStyleTypeNone{
	list-style-type: none !important;
}

/*---------DISPLAY --------------------*/
.inline{
	display: inline;
}

.hide{
	display: none;
}


/*--------- DROP FILE --------------------*/

.dropfile{
	text-align: center ;
	border : 3px solid white ;
	padding : 8px ;
}

.dropfile .icon-upload {
	display: block !important;
	margin-top: 10px;
}

.dropfile:hover{
	border : 3px dashed #B0B0B0;
	background-color : #F0F0F0;
	cursor : pointer;
}

@media (max-width: 1200px) {
	.dropfile{
		padding : 0px ;
	}
}

/*--------- PRESENTATION DES DOCUMENTS --------------------*/

#documentsTree{
	list-style-type: none !important;
	margin: 0 0 10px 5px;
	overflow: hidden;
}

table.documents tr.titre{
	border:0px 0px 1px 0px;
	border-color: gray;
}


table.documents {
	margin-bottom :0px;
}

table.documents tr{
	border : none ;
}

table.documents td{
	border : none ;
}

table.documents td.first{
	vertical-align:top;
	width:40px ;
}

table.documents td.second{
}


.PDF {
	background: #BB0706 !important;
}
.HTML {
	background: #0091BE !important;
}
.JPG, .PNG, .GIF {
	background: #659D06 !important;
}
.XLS,.XLSX {
	background: #388912 !important;
}
.DOC,.DOCX {
	background: #1177A8 !important;
}
.typeFichier {
	display: inline-block;
	width: 38px;
	height: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	line-height: 15px;
	color: #fff;
	background: #808080;
	text-align: center;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1),inset 0 1px 0 rgba(255,255,255,0.1);
	text-shadow: 0 -1px 0 #5e5d5d;
}

/*--------- Spinner --------------------*/

.loading-area {
    display:    block;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url("") 
                50% 50% 
                no-repeat;	
}





